module salsa.debian.org/mdosch/go-sendxmpp

go 1.25.0

require (
	github.com/ProtonMail/gopenpgp/v3 v3.4.1
	github.com/beevik/etree v1.6.0
	github.com/gabriel-vasile/mimetype v1.4.13
	github.com/google/uuid v1.6.0
	github.com/pborman/getopt/v2 v2.1.0
	github.com/xmppo/go-xmpp v0.3.4
	golang.org/x/crypto v0.51.0
	golang.org/x/net v0.54.0
	salsa.debian.org/mdosch/xmppsrv v0.3.3
)

require (
	github.com/ProtonMail/go-crypto v1.4.1 // indirect
	github.com/cloudflare/circl v1.6.3 // indirect
	golang.org/x/sys v0.44.0 // indirect
	golang.org/x/text v0.37.0 // indirect
)
